@charset "utf-8";
/* ===================================================================
CSS information

 file name  :sleepin.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	クラス群
----------------------------------------------------------- */
.red {
	color:#940f0d;
}
body#sleepin div.contents_base {
	width:814px;
	margin:0 auto 0 auto;
}
.choice_layout {
	margin:0 auto 0 auto;
	width:700px;
}
.choice_layout2 {
	margin:0 auto 0 auto;
	width:720px;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}

.margin_bottom {
	margin-bottom:5px;
}
.margin_bottom2 {
	margin-bottom:10px;
}
.margin_bottom3 {
	margin-bottom:15px;
}
.margin_bottom4 {
	margin-bottom:20px;
}
.margin_bottom5 {
	margin-bottom:25px;
}
.margin_bottom6 {
	margin-bottom:30px;
}

.margin_top {
	margin-top:5px;
}
.margin_top2 {
	margin-top:10px;
}
.margin_top3 {
	margin-top:15px;
}
.margin_top4 {
	margin-top:20px;
}

.margin_left {
	margin-left:5px;
}
.margin_left2 {
	margin-left:10px;
}
.margin_left3 {
	margin-left:15px;
}
.margin_left4 {
	margin-left:20px;
}

.margin_right {
	margin-right:5px;
}
.margin_right2 {
	margin-right:10px;
}
.margin_right3 {
	margin-right:15px;
}
.margin_right4 {
	margin-right:20px;
}

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
body#sleepin div#contents_text {
	width:814px;
	margin:0 auto 0 auto;
	position:relative;
}
body#sleepin div#contents_text img {
	position:absolute;
	right:40px;
	top:0;
}
body#sleepin div#cnt_left2 h3#st1{
	margin:20px 0 10px 0;
	padding:0;
	width: 834px;
	height: 41px;
	line-height: 41px;
	background: url(../sleepin/images/sleepin_st1.gif) top left no-repeat;
	text-indent: -9999px;
	clear:both;
}
div#choice {
	margin:20px auto 40px auto;
	background-color:#fdfaf1;
	padding:20px;
	width:768px;
	border:solid 3px #fef1ca;
	overflow:hidden;
}

body#sleepin div#cnt_left2 h3#st2{
	margin:20px 0 10px 0;
	padding:0;
	width: 834px;
	height: 41px;
	line-height: 41px;
	background: url(../sleepin/images/sleepin_st2.gif) top left no-repeat;
	text-indent: -9999px;
	clear:both;
}

div#choice3 {
	margin:20px auto 40px auto;
	background-color:#ecf4f5;
	padding:20px;
	width:768px;
	border:solid 3px #d5e5ee;
	overflow:hidden;
}
#sleepin div#cnt_left2 h3#st4{
	margin:20px 0 10px 0;
	padding:0;
	width: 834px;
	height: 41px;
	line-height: 41px;
	background: url(../sleepin/images/sleepin_st4.gif) top left no-repeat;
	text-indent: -9999px;
	clear:both;
}


div#choice2 {
	margin:20px auto 40px auto;
	background-color:#fef6f6;
	padding:20px;
	width:768px;
	border:solid 3px #fee3e3;
	overflow:hidden;
}
body#sleepin div#cnt_left2 h3#st3{
	margin:20px 0 10px 0;
	padding:0;
	width: 834px;
	height: 30px;
	line-height: 41px;
	background: url(../sleepin/images/sleepin_st3.gif) top left no-repeat;
	text-indent: -9999px;
	clear:both;
}

/* テーブル */

body#sleepin #tbl_ccard {
	width:814px;
	margin:0 auto 40px auto;
}

body#sleepin #tbl_ccard th {
	width:410px;
	text-align:left;
	padding-left:40px;
}

table.tbl_base{
	margin: 0;
	color: #696969;
	border-collapse: collapse;
	border-spacing: 0;
	font-size:12px;
}

table.tbl_base th,
table.tbl_base td {
	padding: 10px;
	border: 1px solid #eeeeee;
	color: #696969;
	text-align:center;
}

table.tbl_base td.bg {
	width:205px;
}

table.tbl_base td.bg {
	background-color:#f5f5f5;
}

table.tbl_base th {
	font-weight:normal;
	background-color:#f5f5f5;
	text-align:center;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html body#sleepin div#cnt_left2 h3#st1 {
	margin:40px 0 10px 0;
	padding:0;
	width: 834px;
	height: 41px;
	line-height: 41px;
	background: url(../sleepin/images/sleepin_st1.gif) top left no-repeat;
	text-indent: -9999px;
}



/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html body#sleepin div#cnt_left2 h3#st1 {
	margin:40px 0 10px 0;
	padding:0;
	width: 834px;
	height: 41px;
	line-height: 41px;
	background: url(../sleepin/images/sleepin_st1.gif) top left no-repeat;
	text-indent: -9999px;
}
